<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active " aria-current="page" href="sco" routerlink="/sco">
                <i class="bi bi-people-fill me-1"></i>
                Scolarite
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold"  href="mesdoc" routerlink="/mesdoc">
                <i class="bi bi-shield-lock-fill me-1"></i>
              Demande de documents
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Mes documents</li>
            <li class="breadcrumb-item active" aria-current="page">Demande de documents</li>
          </ol>
        </nav>
  
        
            
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
  
        <div class="table-responsive pt-3">
          <form>
            
            <div class="container">
              <div class="row">
                <div class="col-12">
                  <table class="table table-bordered">
                    <thead>
                      <tr>
                        
                        <th scope="col">Type de Demande</th>
                       
                        <th scope="col">Actions</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        
                        <td>Attestation de reussite</td>
                       
                        <td>
                          <button type="button" class="btn btn-outline-primary">Retrait</button>
                         
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Attestation de scolarité</td>
                       
                        <td>
                         
                          <button type="button" class="btn btn-outline-primary">Retrait</button>
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Carte Etudiant</td>
                       
                        <td>
                          <button type="button" class="btn btn-outline-primary">Retrait</button>
                         
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Diplome Bacalaureat</td>
                       
                        <td>
                          <button type="button" class="btn btn-outline-success">Retrait Provisoire</button>
                          
                        </td>
                      </tr>

                      <tr>
                        
                        <td>Diplome Licence</td>
                       
                        <td>
                          <button type="button" class="btn btn-outline-success">Retrait Provisoire</button>
                         
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Diplome Master</td>
                       
                        <td>
                          <button type="button" class="btn btn-outline-success">Retrait Provisoire</button>
                          
                        </td>
                      </tr>
                      <tr>
                        
                        <td>Demande de Remboursement</td>
                       
                        <td>
                         
                          <button type="button" class="btn btn-outline-primary">Retrait</button>
                        </td>
                      </tr>
                      
                    </tbody>
                  </table>
                </div>
              </div>
            </div>


            
          
            
          
          </form>
        </div>
      </main>
    </div>
  
    
  
  </div>